.bookmarks {
    background-color: rgb(50, 54, 57);
    padding-bottom: 10px;
}

.bookmarks .fab {
   padding-left: 15px;
}

.fa-github {
    color: #4078c0;
}

.fa-stack-overflow {
    color: #ef8236;
}

.fa-linkedin-in {
    color: #0077B5;
}

.bookmark-item {
    padding: 0 10px 3px 0;
}
.bookmark-item:hover {
    border-radius: 50px;
    background-color:rgba(255,255,255,0.1);
}
